.block-indiv-product-card {
  background-color: #F5F5F6;
  border-radius: 20px;
  position: relative;
}
.block-indiv-product-card .product-image {
  height: 289px;
  width: 100%;
  display: flex;
  justify-content: center;
  position: relative;
}
.block-indiv-product-card .product-image img {
  width: 174px;
  height: auto;
  object-fit: contain;
  border-radius: 20px;
  transition: transform 0.4s ease-in-out;
}
.block-indiv-product-card .product-image .showcase {
  background-color: white;
  height: 88px;
  width: 88px;
  padding: 12px;
  border-radius: 50%;
  position: absolute;
  bottom: 48px;
  right: 32px;
}
.block-indiv-product-card .product-image .showcase img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}
.block-indiv-product-card .product-content {
  padding: 32px 24px;
}
.block-indiv-product-card .product-content h3 {
  font-size: 1.1875rem;
}
.block-indiv-product-card .product-content h4 {
  font-size: 13px;
}
.block-indiv-product-card.is-preview a {
  pointer-events: none;
}

.block-indiv-product-card:hover img {
  transform: scale(1.08);
}